> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wiza.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Credits

> Get the number of credits remaining in your account.



## OpenAPI

````yaml /swagger/v1/openapi.yaml get /api/meta/credits
openapi: 3.0.1
info:
  title: Wiza API Documentation
  version: v1
servers:
  - url: https://wiza.co
    variables:
      defaultHost:
        default: wiza.co
security: []
paths:
  /api/meta/credits:
    get:
      tags:
        - Credits
      summary: Get Credits
      description: Get the number of credits remaining in your account.
      responses:
        '200':
          description: successful
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreditsResponse'
        '401':
          description: Unauthorized
      security:
        - bearer_auth: []
components:
  schemas:
    CreditsResponse:
      type: object
      properties:
        credits:
          type: object
          properties:
            email_credits:
              oneOf:
                - type: string
                - type: integer
              example: 15
              description: Number of email credits remaining, 'unlimited' if unlimited.
            phone_credits:
              oneOf:
                - type: string
                - type: integer
              example: 15
              description: Number of phone credits remaining, 'unlimited' if unlimited.
            export_credits:
              type: integer
              example: 15
              description: Number of export credits remaining.
            api_credits:
              type: number
              example: 15
              description: Number of API credits remaining.
      example:
        credits:
          email_credits: unlimited
          phone_credits: 100
          export_credits: 0
          api_credits: 100
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      description: >-
        Enter your bearer token (your API key) in the **Authorization** header
        in the format `Bearer {token}`

````